anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-08-14T15:56:59.194+0000
createdBy:
  href: https://cad.onshape.com/api/users/54fddc36e4b04a9735f91b66
  id: 54fddc36e4b04a9735f91b66
  image: https://profiles.onshape.com/80d3886521afe0777ce570b209937b97c7753ad1da46c5c16d8506667517d049.png
  name: David
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/292b7983e7494b11b6544540/workspaces/1ea5184a26bc4d05b5ebadb7
  id: 1ea5184a26bc4d05b5ebadb7
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/292b7983e7494b11b6544540
id: 292b7983e7494b11b6544540
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-03-24T22:55:23.628+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/54fddc36e4b04a9735f91b66
  id: 54fddc36e4b04a9735f91b66
  image: https://profiles.onshape.com/80d3886521afe0777ce570b209937b97c7753ad1da46c5c16d8506667517d049.png
  name: David
  state: 1
name: 4" Z Drive
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/54fddc36e4b04a9735f91b66
  id: 54fddc36e4b04a9735f91b66
  image: https://profiles.onshape.com/80d3886521afe0777ce570b209937b97c7753ad1da46c5c16d8506667517d049.png
  name: David
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/292b7983e7494b11b6544540/w/1ea5184a26bc4d05b5ebadb7?t=1490396125864
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/292b7983e7494b11b6544540/w/1ea5184a26bc4d05b5ebadb7/s/300x300?t=1490396125864
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/292b7983e7494b11b6544540/w/1ea5184a26bc4d05b5ebadb7/s/600x340?t=1490396125864
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/292b7983e7494b11b6544540/w/1ea5184a26bc4d05b5ebadb7/s/300x170?t=1490396125864
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/292b7983e7494b11b6544540/w/1ea5184a26bc4d05b5ebadb7/s/70x40?t=1490396125864
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
